{
	"manifest_version": 2,
	"minimum_opera_version": "42",
	"default_locale": "en",
	"background": {
		"scripts": [ "background.js" ],
		"persistent": true
	},
	"name": "Tree Tabs",
	"description": "__MSG_extDesc__",
	"icons": {
		"128": "icons/128.png",
		"48": "icons/48.png",
		"38": "icons/24.png",
		"19": "icons/16.png",
		"16": "icons/16.png"
	},
	"permissions": [ "tabs", "sessions", "<all_urls>" ],
	"commands": {
		"goto_tab_above": {
			"suggested_key": {
				"default": "Alt+1"
			},
			"description": "Go to tab above"
		},
		"goto_tab_below": {
			"suggested_key": {
				"default": "Alt+2"
			},
			"description": "Go to tab below"
		}
	},
	"sidebar_action": {
		"default_icon": {
			"19": "icons/16.png",
			"38": "icons/38.png"
		},
		"default_panel": "sidebar.html",
		"default_title": "Tree Tabs"
	},
	"options_page": "options.html",
	"version": "0.0.16"
}
